# List Project Shared Envs

Source: https://next.coolify.io/docs/api/endpoints/shared-environment-variables/list-project-shared-envs

## GET /projects/{uuid}/envs

List Project Shared Envs

List shared environment variables for a project (type=project).

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| uuid | path | yes | string | Project UUID |

### Responses

#### 200

Project shared environment variables.

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
